/*		CURSOR FOLLOWER		*/

/*	html:
	HAD TO BE ADDED DUE TO THE "FLASHLIGHT" EXPANDING THE SCREEN WHEN REACHING MAX X
	UPDATE: CAUSES PAGER STICKYNESS ON JAVASCRIPT PAGE TO FAIL ON MOBILE
*/
html {
	overflow-x: hidden;
}

.follower {
	position: absolute;
	width: 250px;
	height: 250px;
	transform: translate(-50%, -50%);
	border-radius: var(--border-radius-full);
	background: radial-gradient(
					rgba(255, 255, 255, 0.45) 0%,
					rgba(255, 255, 255, 0.40) 35%,
					rgba(255, 255, 255, 0.05) 45%,
					rgba(255, 255, 255, 0) 53%,
					rgba(255, 255, 255, 0.01) 58.5%,
					rgba(255, 255, 255, 0.01) 59%,
					rgba(255, 255, 255, 0) 66%
				);
	pointer-events: none;
}

@media screen and (max-width: 991px) {
	.follower {
		width: 0;
		height: 0;
		display: none;
	}
}